@charset "utf-8";
@import url("webfonts/heavitas/stylesheet.css");
@import url("../webfonts/heavitas/stylesheet.css");
 

@font-face {
	font-family: heavitas;
	src:url(fonts/Heavitas.ttf) format('truetype');
}


/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	width: 100%;
	background-image: url(images/background-responsive.png);
	background-repeat: no-repeat;
	background-position: center top;
	/* [disabled]height: 920px; */
}
header {
	clear: none;
	width: 100%;
	display: block;
}
#head1 {
	clear: none;
	width: 46%;
	display: block;
	float: left;
	text-align: center;
	height: 80px;
}
#head2{
	clear: none;
	width: 46%;
	display: block;
	text-align: center;
	float: right;
	height: 80px;
}
#phone {
	clear: none;
	width: 80%;
	display: none;
	height: 45px;
	background-color: #28B31F;
	/* [disabled]padding-top: 20px; */
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
nav {
	clear: both;
	width: 100%;
	display: block;
}
#slider {
	clear: both;
	width: 100%;
	display: block;
}
#cloud {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#about {
	clear: both;
	width: 100%;
	display: none;
}
section {
	clear: both;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-right: auto;
	text-align: center;
	margin-top: 100px;
	height: 90px;
}
#container{
	clear: both;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-right: auto;
	text-align: center;
}
#visual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	height: 600px;
	margin-right: auto;
}
#vis1 {
	clear: none;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 90%;
	display: block;
	text-align: center;
	height: 300px;
	margin-right: auto;
}
#vis2 {
	clear: none;
	margin-left: auto;
	width: 90%;
	display: block;
	/* [disabled]float: left; */
	text-align: center;
	height: 300px;
	margin-right: auto;
}
#vis3 {
	clear: none;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 370px;
	margin-right: auto;
}
#vis4 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 370px;
	margin-right: auto;
}
main {
	clear: both;
	margin-left: auto;
	width: 100%;
	display: block;
	text-align: center;
	margin-right: auto;
	/* [disabled]height: 750px; */
}
aside {
	clear: none;
	width: 90%;
	display: block;
	height: 330px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
article {
	clear: none;
	/* [disabled]float: left; */
	width: 90%;
	display: block;
	text-align: center;
	height: 520px;
	margin-right: auto;
	margin-left: auto;
}
#donations {
	clear: both;
	width: 94%;
	display: block;
	height: 260px;
	margin-right: auto;
	margin-left: auto;
}
#hero {
	clear: both;
	width: 100%;
	display: block;
	/* [disabled]height: 1100px; */
}
#hero1 {
	clear: none;
	width: 92%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 490px;
}
#hero2 {
	clear: both;
	width: 92%;
	display: block;
	font-size: 10px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]height: 480px; */
}
#sider {
	clear: both;
	width: 100%;
	display: block;
	/* [disabled]height: 500px; */
}
#sider1 {
	clear: none;
	width: 92%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 500px;
}
#sider2 {
	clear: both;
	width: 92%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]height: 880px; */
}
#skype {
	clear: both;
	/* [disabled]float: left; */
	width: 80%;
	display: block;
	height: 65px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	}
#call{
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
}
#vixual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	/* [disabled]height: 1100px; */
	margin-right: auto;
}
#vix1 {
	clear: none;
	/* [disabled]float: left; */
	width: 80%;
	display: block;
	text-align: center;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
}
#vix2 {
	clear: none;
	width: 80%;
	display: block;
	/* [disabled]float: left; */
	text-align: center;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
}
#vix3 {
	clear: none;
	/* [disabled]float: left; */
	width: 80%;
	display: block;
	text-align: center;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
}
#vix4 {
	clear: none;
	/* [disabled]float: left; */
	width: 80%;
	display: block;
	text-align: center;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
}
#xider{
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: 240px;
	}
	.borderx {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #58B8DF;
	border-right-color: #58B8DF;
	border-bottom-color: #58B8DF;
	border-left-color: #58B8DF;
	border-top-width: 7px;
	border-right-width: 7px;
	border-bottom-width: 7px;
	border-left-width: 7px;
	width: 95%;
	border-radius: 15px;
}
#frame {
	clear: both;
	width: 100%;
	display: block;
	background-color: #26A9E1;
}
footer {
	clear: both;
	width: 100%;
	display: block;
	background-image: url(images/footer-tablet.png);
	height: 360px;
	color: #FFF;
}

#footer-central {
	clear: none;
	width: 95%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#foot1 {
	clear: none;
	width: 100%;
	display: block;
	font-style: normal;
	height: 90px;
	text-align: center;
	line-height: 24px;
}
#foot2 {
	clear: none;
	width: 100%;
	display: block;
	font-style: normal;
	height: 90px;
	text-align: center;
	line-height: 24px;
}
#foot3 {
	clear: none;
	width: 100%;
	display: block;
	font-style: normal;
	height: 90px;
	text-align: center;
	line-height: 24px;
}
#ruler {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#partners {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}

.text-visual {
	/* [disabled]letter-spacing: 2.4px; */
	font-size: 15px;
	font-weight: bold;
	color: #09C;
	line-height: 27px;
	font-family: Tahoma, Geneva, sans-serif;
}

.titulo-principal {
	font-family: heavitas;
	font-size: 20px;
	color: #009ADC;
	font-weight: bold;
	font-style: normal;
	/* [disabled]text-shadow: 5px 5px 20px  #FFF; */
}
.text-subprincipal {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	text-align: justify;
	line-height: 18px;
	/* [disabled]text-shadow: 1px 1px 1px #333; */
}
.text-subtitle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	/* [disabled]text-shadow: 1.5px 1px 1px #333; */
}


.text-section {
	font-family: heavitas;
	font-size: 20px;
	font-weight: bold;
	color: #009ADC;
}

.text-contenidos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #333;
	font-style: normal;
	line-height: 29px;
	text-align: justify;
}
.text-hero-title {
	font-family: heavitas;
	font-size: 22px;
	font-weight: bold;
	color: #09C;
	text-align: left;
}
.text-hero-content {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #333;
	text-align: justify;
	line-height: 28px;
}


.text-article {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #58B8DF;
}
.titulo-menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	color: #58B8DF;
}
.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	line-height: 28px;
	color: #FFF;
}
.text-donations {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	/* [disabled]font-style: italic; */
	color: #D94154;
	text-align: center;
}
.text-form {
	font-family: heavitas;
	font-size: 16px;
	font-weight: bold;
	color: #009ADC;
	text-align: center;
}
/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {


.gridContainer {
	width: 100%;
	background-image: url(images/background-responsive.png);
	background-repeat: no-repeat;
	background-position: center top;
	/* [disabled]height: 980px; */
}
header {
	clear: none;
	width: 100%;
	display: block;
	text-align: center;
}
#head1 {
	clear: none;
	width: 36%;
	display: block;
	height: 130px;
}
#head2 {
	clear: none;
	width: 36%;
	display: block;
	height: 130px;
}
 #phone {
	clear: none;
	float: left;
	width: 100%;
	display: none;

}
#slider {
	clear: both;
	width: 100%;
	display: block;
}
#cloud {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#about {
	clear: both;
	width: 100%;
	display: none;
}
section {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 30px;
}
#container {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #009B98;
}
#donations {
	clear: both;
	width: 100%;
	display: block;
	height: 380px;
	margin-right: auto;
	margin-left: auto;
}
#visual {
	clear: both;
	margin-left: auto;
	max-width: 900px;
	width: 90%;
	display: block;
	margin-right: auto;
	height: 780px;
	text-align: center;
}
#vis1 {
	clear: none;
	margin-left: auto;
	width: 80%;
	display: block;
	height: 390px;
	text-align: center;
	margin-right: auto;
}
#vis2 {
	clear: none;
	margin-left: auto;
	width: 80%;
	display: block;
	height: 390px;
	text-align: center;
	margin-right: auto;
}

#vis3 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 45%;
	display: block;
	height: 320px;
	text-align: center;
}
#vis4 {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 45%;
	display: block;
	height: 320px;
	text-align: center;
}
main {
	clear: both;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]height: 720px; */
}
article {
	clear: none;
	width: 94%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 420px;
}
aside {
	clear: none;
	width: 80%;
	display: block;
	text-align: center;
	height: 560px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#hero {
	clear: both;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]height: 1150px; */
}
#hero1 {
	clear: none;
	width: 94%;
	display: block;
	text-align: center;
	font-size: 14px;
	height: 500px;
}
#hero2{
	clear: none;
	width: 94%;
	display: block;
	text-align: center;
	font-size: 10px;
	height: 700px;
	margin-right: auto;
	margin-left: auto;
}
#sider {
	clear: both;
	width: 96%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]height: 850px; */
}
#sider1 {
	clear: none;
	width: 90%;
	display: block;
	text-align: center;
	font-size: 14px;
	height: 700px;
	margin-right: auto;
	margin-left: auto;
}
#sider2{
	clear: none;
	width: 94%;
	display: block;
	text-align: justify;
	font-size: 10px;
	height: 550px;
	margin-right: auto;
	margin-left: auto;
}

#vixual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	/* [disabled]height: 600px; */
	margin-right: auto;
}
#vix1 {
	clear: none;
	margin-left: 5%;
	width: 38%;
	display: block;
	text-align: center;
	height: 400px;
	float: left;
}
#vix2 {
	clear: none;
	margin-left: 18%;
	width: 38%;
	display: block;
	float: left;
	text-align: center;
	height: 400px;
}
#vix3 {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 38%;
	display: block;
	text-align: center;
	height: 400px;
}
#vix4 {
	clear: none;
	float: left;
	margin-left: 18%;
	width: 38%;
	display: block;
	text-align: center;
	height: 400px;
}

footer {
	clear: both;
	width: 100%;
	display: block;
	background-image: url(images/footer-tablet.png);
	height: 360px;
}
#footer-central {
	clear: none;
	/* [disabled]float: left; */
	margin-left: 2.5641%;
	width: 95%;
	display: block;
	height: 240px;
}
#foot1 {
	clear: none;
	width: 90%;
	display: block;
	height: 98px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#foot2 {
	clear: none;
	width: 90%;
	display: block;
	height: 98px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#foot3 {
	clear: none;
	width: 90%;
	display: block;
	height: 98px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#skype {
	clear: both;
	/* [disabled]float: left; */
	width: 350px;
	display: block;
	height: 80px;
	margin-right: auto;
	margin-left: auto;
	}
#call {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	height: 300px;
}
#vizual {
	clear: both;
	margin-left: auto;
	max-width: 900px;
	width: 95%;
	display: block;
	margin-right: auto;
	height: 800px;
	text-align: center;
}
#viz1 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 45%;
	display: block;
	height: 400px;
	text-align: center;
}
#viz2 {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 45%;
	display: block;
	height: 400px;
	text-align: center;
}

#viz3 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 45%;
	display: block;
	height: 400px;
	text-align: center;
}
#viz4 {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 45%;
	display: block;
	height: 400px;
	text-align: center;
}

#xider{
	clear: both;	                                    
	float: left;	                                    
	margin-left: 0;	                                    
	width: 100%;                                    
	display: block;
}
.borderx {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #58B8DF;
	border-right-color: #58B8DF;
	border-bottom-color: #58B8DF;
	border-left-color: #58B8DF;
	border-top-width: 7px;
	border-right-width: 7px;
	border-bottom-width: 7px;
	border-left-width: 7px;
	width: 95%;
	border-radius: 15px;
}
#ruler {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#partners {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.text-visual {
	/* [disabled]letter-spacing: 2.4px; */
	font-size: 15px;
	font-weight: bold;
	color: #09C;
	line-height: 27px;
	font-family: Tahoma, Geneva, sans-serif;
}

.titulo-principal {
	font-family: heavitas;
	font-size: 24px;
	color: #009ADC;
	font-weight: bold;
	font-style: normal;
	/* [disabled]text-shadow: 5px 5px 20px  #FFF; */
}
.text-subprincipal {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: justify;
	line-height: 25px;
	/* [disabled]text-shadow: 1px 1px 1px #333; */
}
.text-subtitle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	/* [disabled]text-shadow: 1.5px 1px 1px #333; */
}


.text-section {
	font-family: heavitas;
	font-size: 20px;
	font-weight: bold;
	color: #009ADC;
}

.text-contenidos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #333;
	font-style: normal;
	line-height: 28px;
}
.text-hero-title {
	font-family: heavitas;
	font-size: 20px;
	font-weight: bold;
	color: #09C;
	text-align: left;
}
.text-hero-content {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: justify;
	line-height: 28px;
}


.text-article {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #58B8DF;
}
.titulo-menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	color: #58B8DF;
}
.text-donations {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	/* [disabled]font-style: italic; */
	color: #D94154;
	text-align: center;
}
.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	line-height: 30px;
	color: #FFF;
}
.text-form {
	font-family: heavitas;
	font-size: 16px;
	font-weight: bold;
	color: #009ADC;
	text-align: center;
}
#frame {
	clear: none;
	width: 100%;
	display: none;
	text-align: center;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/background.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
}
header {
	clear: none;
	width: 75%;
	display: block;
	height: 250px;
	z-index: 3;
	margin-right: auto;
	margin-left: auto;
	max-width: 1400px;
}
		#head1 {
	clear: none;
	float: left;
	width: 22%;
	display: block;
	height: 140px;
}
		#head2 {
	clear: none;
	float: right;
	width: 22%;
	display: block;
	height: 140px;
}
 #phone {
	clear: none;
	float: left;
	width: 100%;
	display: none;    

}
#slider {
	clear: both;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-right: auto;
	height: 580px;
	text-align: left;
	top: 250px;
	z-index: 2;
	max-width: 1300px;
}
#cloud {
	clear: both;
	width: 100%;
	display: block;
	height: 180px;
	z-index: 3;
	position: absolute;
	top: 600px;
	background-image: url(images/cloud/nube1.fw.png);
	background-position: 0px 0px;
	background-repeat: repeat-x;
	animation: animatedBackground 40s linear infinite;
	-ms-animation: animatedBackground 40s linear infinite;
	-moz-animation: animatedBackground 40s linear infinite;
	-webkit-animation: animatedBackground 40s linear infinite;
	background-image: url(images/nube1.png);
}
nav {
	clear: both;
	width: 100%;
	display: block;
	height: 50px;
	margin-top: 75px;
}
#about {
	clear: both;
	margin-left: auto;
	max-width: 870px;
	width: 100%;
	display: block;
	margin-right: auto;
	height: 85px;
	text-align: center;
}
section {
	clear: both;
	margin-left: auto;
	width: 60%;
	display: block;
	height: 90px;
	margin-right: auto;
	text-align: center;
	background-color: #FFF;
	margin-top: 100px;
}

#container {
	clear: both;
	margin-left: auto;
	width: 60%;
	display: block;
	height: 65px;
	margin-right: auto;
	text-align: center;
}

#visual {
	clear: both;
	margin-left: auto;
	max-width: 1150px;
	width: 80%;
	margin-right: auto;
	height: 380px;
	line-height: 19px;
	background-image: url(imagenes/background/bg-visual.png);
	background-repeat: no-repeat;
	text-align: center;
}
#vis1 {
	clear: none;
	float: left;
	width: 42%;
	display: block;
	height: 320px;
	text-align: center;
	/* [disabled]margin-left: 3%; */
}
#vis2 {
	clear: none;
	margin-left: 8%;
	width: 42%;
	display: block;
	height: 320px;
	float: right;
	text-align: center;
}
#vis3 {
	clear: none;
	margin-left: 4%;
	width: 21%;
	display: block;
	height: 400px;
	float: left;
	text-align: center;
}
#vis4 {
	clear: none;
	float: left;
	width: 21%;
	display: block;
	height: 400px;
	margin-left: 5%;
	text-align: center;
}

main {
	clear: both;
	margin-left: auto;
	max-width: 1380px;
	width: 100%;
	display: block;
	height: 578px;
	margin-right: auto;
}
article {
	clear: none;
	float: left;
	width: 52%;
	display: block;
	height: 460px;
	font-size: 10px;
	text-align: justify;
}
aside {
	clear: none;
	float: right;
	width: 45%;
	display: block;
	height: 500px;
	text-align: left;
	/* [disabled]padding-top: 15px; */
	margin-left: 1px;
}
  
#hero {
	clear: both;
	margin-left: auto;
	max-width: 1400px;
	width: 100%;
	display: block;
	margin-right: auto;
	height: 850px;
}
#hero1 {
	clear: none;
	float: left;
	width: 40%;
	display: block;
	/* [disabled]margin-top: 13px; */
	padding-left: 18px;
	text-align: left;
	height: 700px;
}
#hero2 {
	clear: none;
	float: right;
	width: 54%;
	display: block;
	/* [disabled]margin-top: 13px; */
	height: 700px;
	text-align: left;
}
#sider {
	clear: both;
	margin-left: auto;
	max-width: 1400px;
	width: 100%;
	display: block;
	margin-right: auto;
	height: 760px;
}
#sider1 {
	clear: none;
	float: left;
	width: 42%;
	display: block;
	/* [disabled]margin-top: 13px; */
	padding-left: 18px;
	text-align: center;
	height: 580px;
}
#sider2 {
	clear: none;
	float: right;
	width: 54%;
	display: block;
	/* [disabled]margin-top: 13px; */
	height: 580px;
	text-align: left;
}
#skype {
	clear: both;
	/* [disabled]float: left; */
	width: 350px;
	display: block;
	height: 120px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	}
#donations {
	clear: both;
	width: 100%;
	display: block;
	height: 700px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}	
#call{
	clear: both;
	margin-left: auto;
	max-width: 900px;
	width: 100%;
	display: block;
	height: 250px;
	margin-right: auto;
}
#vixual {
	clear: both;
	margin-left: auto;
	max-width: 1500px;
	width: 100%;
	margin-right: auto;
	height: 590px;
	line-height: 19px;
	background-repeat: no-repeat;
	text-align: center;
}
#vix1 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 450px;
	text-align: center;
	margin-left: 5%;
}
#vix2 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 450px;
	float: left;
	text-align: center;
}
#vix3 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 480px;
	float: left;
	text-align: center;
}
#vix4 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 480px;
	margin-left: 5%;
	text-align: right;
}
		#xider {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: 590px;
	text-align: center;
}

.text-visual {
	/* [disabled]letter-spacing: 2.4px; */
	font-size: 15px;
	font-weight: bold;
	color: #09C;
	line-height: 27px;
	font-family: Tahoma, Geneva, sans-serif;
}

.titulo-principal {
	font-family: heavitas;
	font-size: 30px;
	color: #009ADC;
	font-weight: bold;
	font-style: normal;
	/* [disabled]text-shadow: 5px 5px 20px  #FFF; */
	text-align: left;
}
.text-subprincipal {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
	line-height: 28px;
	/* [disabled]text-shadow: 1px 1px 1px #333; */
}
.text-subtitle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	/* [disabled]text-shadow: 1.5px 1px 1px #333; */
}


.text-section {
	font-family: heavitas;
	font-size: 20px;
	font-weight: bold;
	color: #009ADC;
}

.text-contenidos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 17px;
	color: #333;
	font-style: normal;
	line-height: 30px;
}
.text-hero-title {
	font-family: heavitas;
	font-size: 20px;
	font-weight: bold;
	color: #09C;
	text-align: left;
}
.text-hero-content {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	text-align: justify;
	line-height: 30px;
}

.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 33px;
	color: #FFF;
}
.text-article {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #58B8DF;
}
.titulo-menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	color: #58B8DF;
}
.text-form {
	font-family: heavitas;
	font-size: 16px;
	font-weight: bold;
	color: #009ADC;
	text-align: center;
}
.text-donations {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	/* [disabled]font-style: italic; */
	color: #D94154;
	text-align: center;
}
.borderx {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #58B8DF;
	border-right-color: #58B8DF;
	border-bottom-color: #58B8DF;
	border-left-color: #58B8DF;
	border-top-width: 7px;
	border-right-width: 7px;
	border-bottom-width: 7px;
	border-left-width: 7px;
	width: 95%;
	border-radius: 15px;
}
#ruler {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: 250px;
	text-align: center;
}
#partners{
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: 260px;
	text-align: center;
}
h2{
	font-size: 0px;
	}
#frame {
	clear: both;
	width: 72%;
	display: block;
	background-color: #13A2DF;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	padding-top: 10px;
	}
footer {
	clear: both;
	width: 100%;
	display: block;
	height: 170px;
	background-image: url(images/footer.png);
}
#footer-central 
	{
	clear: none;
	width: 100%;
	max-width: 1400px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
}
#foot1 {
	clear: none;
	width: 32%;
	display: block;
	height: 90px;
	text-align: center;
	float: left;
	}
#foot2 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 27%;
	display: block;
	height: 90px;
	text-align: center;
	}
#foot3 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 28%;
	display: block;
	height: 90px;
	text-align: center;
	}
}
h6{
 font-size: 0px;
 text-align:0px;
	}	
.white {
	font-size: 0px;
	color: #FFF;
	line-height: 0px;
}
a:link {
	color: #5DC0E9;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #5DC0E9;
}.white {
	font-size: 0px;
	color: #FFF;
	line-height: 0px;
}
.marquee {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
  animation: marquee 23s linear infinite;
}

.marquee:hover {
  animation-play-state: paused
}
.contenido {
	font-size: 16px;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #009ADC;
	height: 35px;
	width: 90%;
	font-weight: 700;
	border: none;
	-webkit-border-radius: 50px;
}
.size {
	width: 90%;
	height: 35px;
	border-color: #CCC;
	border-style: solid;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.size2 {
	height: 210px;
	width: 89%;
	border-color: #CCC;
	border-style: solid;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.text-white {
	font-size: 0px;
	color: #FFF;
	line-height: 0px;
}	
@keyframes marquee { 0% { text-indent: 100% }
              100%{text-indent: -50%}
			  }

.whatsapp-button {
    position: fixed;
    bottom: -10px; /* Ajusta según necesites */
    right: -10px; /* Ajusta según necesites */
    z-index: 1000; /* Asegura que esté por encima de otros elementos */
}
.messenger-button {
    position: fixed;
    bottom: 30px; /* Ajusta según necesites */
    left: 20px; /* Ajusta según necesites */
    z-index: 1000; /* Asegura que esté por encima de otros elementos */
}

 /* Definición de la animación */
@keyframes pulse {
  0% {
    transform: scale(1); /* Escala normal (sin cambios) */
  }
  50% {
    transform: scale(1.03); /* Escala aumentada al 110% */
  }
  100% {
    transform: scale(1); /* Vuelve a la escala normal */
  }
}

/* Aplicación de la animación a la imagen */
.img-pulse {
  animation: pulse 2s infinite; /* Nombre de la animación, duración y repetición infinita */
}
 
